<?xml version="1.0" encoding="utf-8"?>
<gmd:MD_Metadata xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gml="http://www.opengis.net/gml/3.2" xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://nap.geogratis.gc.ca/metadata/tools/schemas/metadata/can-cgsb-171.100-2009-a/gmd/gmd.xsd" xmlns:gmd="http://www.isotc211.org/2005/gmd">
  <gmd:fileIdentifier>
    <gco:CharacterString>d9c0d861-fcf1-475a-ae8e-32da6f071bc8</gco:CharacterString>
  </gmd:fileIdentifier>
  <gmd:language>
    <gco:CharacterString>fra; CAN</gco:CharacterString>
  </gmd:language>
  <gmd:characterSet>
    <gmd:MD_CharacterSetCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_95" codeListValue="RI_458">utf8; utf8</gmd:MD_CharacterSetCode>
  </gmd:characterSet>
  <gmd:hierarchyLevel>
    <gmd:MD_ScopeCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_108" codeListValue="RI_622">jeuDonnées; dataset</gmd:MD_ScopeCode>
  </gmd:hierarchyLevel>
  <gmd:contact>
    <gmd:CI_ResponsibleParty>
      <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
        <gco:CharacterString>Ressources naturelles Canada, Secteur des sciences de la Terre, Direction de l'arpenteur général, Service de l'information cadastrale</gco:CharacterString>
        <gmd:PT_FreeText>
          <gmd:textGroup>
            <gmd:LocalisedCharacterString locale="ENG">Natural Resources Canada, Earth Sciences Sector, Surveyor General Branch, Cadastral Information Service</gmd:LocalisedCharacterString>
          </gmd:textGroup>
        </gmd:PT_FreeText>
      </gmd:organisationName>
      <gmd:contactInfo>
        <gmd:CI_Contact>
          <gmd:phone>
            <gmd:CI_Telephone>
              <gmd:voice xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>voix; 1 (613) 9471942</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">voice; 1 (613) 9471942</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:voice>
              <gmd:facsimile>
                <gco:CharacterString>1 (613) 9921122</gco:CharacterString>
              </gmd:facsimile>
            </gmd:CI_Telephone>
          </gmd:phone>
          <gmd:address>
            <gmd:CI_Address>
              <gmd:deliveryPoint xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>physique; 615; rue Booth; 5;</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">physical; 615; Booth Street; 5;</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:deliveryPoint>
              <gmd:city xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Ottawa</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">Ottawa</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:city>
              <gmd:administrativeArea xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Ontario</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">Ontario</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:administrativeArea>
              <gmd:postalCode>
                <gco:CharacterString>K1A 0E9</gco:CharacterString>
              </gmd:postalCode>
              <gmd:country xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Canada</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">Canada</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:country>
              <gmd:electronicMailAddress xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>clss-satc@RNCan.gc.ca</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">clss-satc@NRCan.gc.ca</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:electronicMailAddress>
            </gmd:CI_Address>
          </gmd:address>
        </gmd:CI_Contact>
      </gmd:contactInfo>
      <gmd:role>
        <gmd:CI_RoleCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90" codeListValue="RI_409">conservateur; custodian</gmd:CI_RoleCode>
      </gmd:role>
    </gmd:CI_ResponsibleParty>
  </gmd:contact>
  <gmd:dateStamp>
    <gco:Date>2015-04-20</gco:Date>
  </gmd:dateStamp>
  <gmd:metadataStandardName xsi:type="gmd:PT_FreeText_PropertyType">
    <gco:CharacterString>Profil nord-américain de la norme ISO 19115:2003 - Information géographique - Métadonnées (PNA - Métadonnées)</gco:CharacterString>
    <gmd:PT_FreeText>
      <gmd:textGroup>
        <gmd:LocalisedCharacterString locale="ENG">North American Profile of ISO 19115:2003 - Geographic information - Metadata (NAP-Metadata)</gmd:LocalisedCharacterString>
      </gmd:textGroup>
    </gmd:PT_FreeText>
  </gmd:metadataStandardName>
  <gmd:metadataStandardVersion>
    <gco:CharacterString>CAN/CGSB-171.100-2009</gco:CharacterString>
  </gmd:metadataStandardVersion>
  <gmd:dataSetURI xsi:type="gmd:PT_FreeText_PropertyType">
    <gco:CharacterString>http://geogratis.gc.ca/api/fr/nrcan-rncan/ess-sst/d9c0d861-fcf1-475a-ae8e-32da6f071bc8</gco:CharacterString>
    <gmd:PT_FreeText>
      <gmd:textGroup>
        <gmd:LocalisedCharacterString locale="ENG">http://geogratis.gc.ca/api/en/nrcan-rncan/ess-sst/d9c0d861-fcf1-475a-ae8e-32da6f071bc8</gmd:LocalisedCharacterString>
      </gmd:textGroup>
    </gmd:PT_FreeText>
  </gmd:dataSetURI>
  <gmd:locale>
    <gmd:PT_Locale id="ENG">
      <gmd:languageCode>
        <gmd:LanguageCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_116" codeListValue="eng">English; Anglais</gmd:LanguageCode>
      </gmd:languageCode>
      <gmd:country>
        <gmd:Country codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_117" codeListValue="CAN">Canada; Canada</gmd:Country>
      </gmd:country>
      <gmd:characterEncoding>
        <gmd:MD_CharacterSetCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_95" codeListValue="RI_458">utf8; utf8</gmd:MD_CharacterSetCode>
      </gmd:characterEncoding>
    </gmd:PT_Locale>
  </gmd:locale>
  <gmd:referenceSystemInfo>
    <gmd:MD_ReferenceSystem>
      <gmd:referenceSystemIdentifier>
        <gmd:RS_Identifier>
          <gmd:authority>
            <gmd:CI_Citation>
              <gmd:title xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString />
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">EPSG Geodetic Parameter Dataset</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:title>
              <gmd:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2012-11-26</gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_87" codeListValue="RI_367">publication; publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </gmd:date>
              <gmd:edition>
                <gco:CharacterString>8.3.4</gco:CharacterString>
              </gmd:edition>
              <gmd:citedResponsibleParty>
                <gmd:CI_ResponsibleParty>
                  <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>OGP Geomatics Committee</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="ENG">OGP Geomatics Committee</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:organisationName>
                  <gmd:contactInfo>
                    <gmd:CI_Contact>
                      <gmd:onlineResource>
                        <gmd:CI_OnlineResource>
                          <gmd:linkage>
                            <gmd:URL>http://www.epsg.org/</gmd:URL>
                          </gmd:linkage>
                          <gmd:protocol>
                            <gco:CharacterString>http</gco:CharacterString>
                          </gmd:protocol>
                        </gmd:CI_OnlineResource>
                      </gmd:onlineResource>
                    </gmd:CI_Contact>
                  </gmd:contactInfo>
                  <gmd:role>
                    <gmd:CI_RoleCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90" codeListValue="RI_408">fournisseurRessource; resourceProvider</gmd:CI_RoleCode>
                  </gmd:role>
                </gmd:CI_ResponsibleParty>
              </gmd:citedResponsibleParty>
            </gmd:CI_Citation>
          </gmd:authority>
          <gmd:code xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>EPSG::2945 (Mercator Transverse Modifiée, fuseau 3 - NAD83 SCRS)</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">EPSG::2945 (Modified Transverse Mercator, Zone 3 - NAD83 CSRS)</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:code>
        </gmd:RS_Identifier>
      </gmd:referenceSystemIdentifier>
    </gmd:MD_ReferenceSystem>
  </gmd:referenceSystemInfo>
  <gmd:identificationInfo>
    <gmd:MD_DataIdentification>
      <gmd:citation>
        <gmd:CI_Citation>
          <gmd:title xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Orthophotographie 2006 de l'établissement indien de Saint-Augustin</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">Orthophotography 2006 for Saint-Augustin Indian Settlement</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:title>
          <gmd:date>
            <gmd:CI_Date>
              <gmd:date>
                <gco:Date>2008-06-19</gco:Date>
              </gmd:date>
              <gmd:dateType>
                <gmd:CI_DateTypeCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_87" codeListValue="RI_367">publication; publication</gmd:CI_DateTypeCode>
              </gmd:dateType>
            </gmd:CI_Date>
          </gmd:date>
          <gmd:identifier>
            <gmd:MD_Identifier>
              <gmd:authority>
                <gmd:CI_Citation>
                  <gmd:title xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>Numéro du SIAA</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="ENG">SRIS Number</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:title>
                  <gmd:date>
                    <gmd:CI_Date>
                      <gmd:date>
                        <gco:Date>2013-09-29</gco:Date>
                      </gmd:date>
                      <gmd:dateType>
                        <gmd:CI_DateTypeCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_87" codeListValue="RI_371">adoptée; adopted</gmd:CI_DateTypeCode>
                      </gmd:dateType>
                    </gmd:CI_Date>
                  </gmd:date>
                  <gmd:citedResponsibleParty>
                    <gmd:CI_ResponsibleParty>
                      <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>Ressources naturelles Canada \ Direction de l'arpenteur général</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="ENG">Natural Resources Canada \ Surveyor General Branch</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:organisationName>
                      <gmd:role>
                        <gmd:CI_RoleCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90" codeListValue="RI_408">fournisseurRessource; resourceProvider</gmd:CI_RoleCode>
                      </gmd:role>
                    </gmd:CI_ResponsibleParty>
                  </gmd:citedResponsibleParty>
                </gmd:CI_Citation>
              </gmd:authority>
              <gmd:code>
                <gco:CharacterString>5093 RSQ QC</gco:CharacterString>
              </gmd:code>
            </gmd:MD_Identifier>
          </gmd:identifier>
          <gmd:citedResponsibleParty>
            <gmd:CI_ResponsibleParty>
              <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Ressources naturelles Canada, Secteur des sciences de la Terre, Direction de l'arpenteur général</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">Natural Resources Canada, Earth Sciences Sector, Surveyor General Branch</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:organisationName>
              <gmd:contactInfo>
                <gmd:CI_Contact>
                  <gmd:phone>
                    <gmd:CI_Telephone>
                      <gmd:voice xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>voix; 1 (780) 4952519</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="ENG">voice; 1 (780) 4952519</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:voice>
                      <gmd:facsimile>
                        <gco:CharacterString>1 (780) 4954052</gco:CharacterString>
                      </gmd:facsimile>
                    </gmd:CI_Telephone>
                  </gmd:phone>
                  <gmd:address>
                    <gmd:CI_Address>
                      <gmd:deliveryPoint xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>physique; 9700; avenue Jasper; 6; 605</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="ENG">physical; 9700; Jasper Avenue; 6; 605</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:deliveryPoint>
                      <gmd:city xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>Edmonton</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="ENG">Edmonton</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:city>
                      <gmd:administrativeArea xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>Alberta</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="ENG">Alberta</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:administrativeArea>
                      <gmd:postalCode>
                        <gco:CharacterString>T5J 4C3</gco:CharacterString>
                      </gmd:postalCode>
                      <gmd:country xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>Canada</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="ENG">Canada</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:country>
                      <gmd:electronicMailAddress xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>DAG@RNCan.gc.ca</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="ENG">SGB@NRCan.gc.ca</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:electronicMailAddress>
                    </gmd:CI_Address>
                  </gmd:address>
                </gmd:CI_Contact>
              </gmd:contactInfo>
              <gmd:role>
                <gmd:CI_RoleCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90" codeListValue="RI_409">conservateur; custodian</gmd:CI_RoleCode>
              </gmd:role>
            </gmd:CI_ResponsibleParty>
          </gmd:citedResponsibleParty>
          <gmd:presentationForm>
            <gmd:CI_PresentationFormCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_89" codeListValue="RI_389">imageDigital; imageNumérique</gmd:CI_PresentationFormCode>
          </gmd:presentationForm>
          <gmd:series>
            <gmd:CI_Series>
              <gmd:name xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Système d'arpentage des terres du Canada - Orthophotographies pour les communautés indiennes du Québec</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">Canada Lands Survey System - Orthophotography for Indian Communities of Quebec</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:name>
            </gmd:CI_Series>
          </gmd:series>
        </gmd:CI_Citation>
      </gmd:citation>
      <gmd:abstract xsi:type="gmd:PT_FreeText_PropertyType">
        <gco:CharacterString>Ce produit fournit des orthophotographies à haute résolution pour les Terres du Canada situées au Québec. Celui-ci contient les mosaïques orthoimages dérivées à partir des orthophotographies (tuiles) à haute résolution. Les données sont disponibles dans les formats ECW (Enhanced Compression Wavelet), MrSID (multiresolution seamless image database) ou TIFF (Tag Image File Format). Certaines des orthophotographies (tuiles) sont aussi disponibles sur demande.</gco:CharacterString>
        <gmd:PT_FreeText>
          <gmd:textGroup>
            <gmd:LocalisedCharacterString locale="ENG">This product provides high resolution orthophotography for the specified Canada Lands located in Quebec. It contains orthorectified mosaique images that were derived from high resolution orthophotography tiles. The data is available in ECW (Enhanced Compression Wavelet), MrSID (multiresolution seamless image database) or TIFF (Tag Image File Format) formats. Some of the orthophotography tiles are also available upon request.</gmd:LocalisedCharacterString>
          </gmd:textGroup>
        </gmd:PT_FreeText>
      </gmd:abstract>
      <gmd:purpose xsi:type="gmd:PT_FreeText_PropertyType">
        <gco:CharacterString>Ces données sont utilisées pour illustrer l'information orthophotographique de la Terre du Canada indiquée ci-dessus. Ce jeu de données ne doit pas être utilisé pour définir les limites. Les décisions administratives doivent être basées sur les documents et les plans d'arpentage légaux.</gco:CharacterString>
        <gmd:PT_FreeText>
          <gmd:textGroup>
            <gmd:LocalisedCharacterString locale="ENG">This data is used to depict the orthophotography information for the specified Canada Land. This data set is not to be used for defining boundaries. Administrative decisions should be based on legal documents and legal survey plans.</gmd:LocalisedCharacterString>
          </gmd:textGroup>
        </gmd:PT_FreeText>
      </gmd:purpose>
      <gmd:status>
        <gmd:MD_ProgressCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_106" codeListValue="RI_593">complété; completed</gmd:MD_ProgressCode>
      </gmd:status>
      <gmd:pointOfContact>
        <gmd:CI_ResponsibleParty>
          <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Ressources naturelles Canada, Secteur des sciences de la Terre, Direction de l'arpenteur général, Service de l'information cadastrale</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">Natural Resources Canada, Earth Sciences Sector, Surveyor General Branch, Cadastral Information Service</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:organisationName>
          <gmd:contactInfo>
            <gmd:CI_Contact>
              <gmd:phone>
                <gmd:CI_Telephone>
                  <gmd:voice xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>voix; 1 (613) 9471942</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="ENG">voice; 1 (613) 9471942</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:voice>
                  <gmd:facsimile>
                    <gco:CharacterString>1 (613) 9921122</gco:CharacterString>
                  </gmd:facsimile>
                </gmd:CI_Telephone>
              </gmd:phone>
              <gmd:address>
                <gmd:CI_Address>
                  <gmd:deliveryPoint xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>physique; 615; rue Booth; 5;</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="ENG">physical; 615; Booth Street; 5;</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:deliveryPoint>
                  <gmd:city xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>Ottawa</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="ENG">Ottawa</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:city>
                  <gmd:administrativeArea xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>Ontario</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="ENG">Ontario</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:administrativeArea>
                  <gmd:postalCode>
                    <gco:CharacterString>K1A 0E9</gco:CharacterString>
                  </gmd:postalCode>
                  <gmd:country xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>Canada</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="ENG">Canada</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:country>
                  <gmd:electronicMailAddress xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>clss-satc@RNCan.gc.ca</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="ENG">clss-satc@NRCan.gc.ca</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:electronicMailAddress>
                </gmd:CI_Address>
              </gmd:address>
            </gmd:CI_Contact>
          </gmd:contactInfo>
          <gmd:role>
            <gmd:CI_RoleCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90" codeListValue="RI_414">contact; pointOfContact</gmd:CI_RoleCode>
          </gmd:role>
        </gmd:CI_ResponsibleParty>
      </gmd:pointOfContact>
      <gmd:resourceMaintenance>
        <gmd:MD_MaintenanceInformation>
          <gmd:maintenanceAndUpdateFrequency>
            <gmd:MD_MaintenanceFrequencyCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_102" codeListValue="RI_542">nonPlanifié; notPlanned</gmd:MD_MaintenanceFrequencyCode>
          </gmd:maintenanceAndUpdateFrequency>
        </gmd:MD_MaintenanceInformation>
      </gmd:resourceMaintenance>
      <gmd:descriptiveKeywords>
        <gmd:MD_Keywords>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Données géographiques</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">Geographic data</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Gestion des terres</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">Land management</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_101" codeListValue="RI_528">thème; theme</gmd:MD_KeywordTypeCode>
          </gmd:type>
          <gmd:thesaurusName>
            <gmd:CI_Citation>
              <gmd:title xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Thésaurus des sujets de base du gouvernement du Canada</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">Government of Canada Core Subject Thesaurus</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:title>
              <gmd:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2013-05-10</gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_87" codeListValue="RI_367">publication; publication</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </gmd:date>
              <gmd:citedResponsibleParty>
                <gmd:CI_ResponsibleParty>
                  <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>Bibliothèque et Archives Canada</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="ENG">Library and Archives Canada</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:organisationName>
                  <gmd:contactInfo>
                    <gmd:CI_Contact>
                      <gmd:onlineResource>
                        <gmd:CI_OnlineResource>
                          <gmd:linkage>
                            <gmd:URL>http://www.thesaurus.gc.ca/</gmd:URL>
                          </gmd:linkage>
                          <gmd:protocol>
                            <gco:CharacterString>http</gco:CharacterString>
                          </gmd:protocol>
                        </gmd:CI_OnlineResource>
                      </gmd:onlineResource>
                    </gmd:CI_Contact>
                  </gmd:contactInfo>
                  <gmd:role>
                    <gmd:CI_RoleCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90" codeListValue="RI_409">conservateur; custodian</gmd:CI_RoleCode>
                  </gmd:role>
                </gmd:CI_ResponsibleParty>
              </gmd:citedResponsibleParty>
            </gmd:CI_Citation>
          </gmd:thesaurusName>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <gmd:descriptiveKeywords>
        <gmd:MD_Keywords>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Collectivité autochtone</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">Aboriginal communities</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_101" codeListValue="RI_528">thème; theme</gmd:MD_KeywordTypeCode>
          </gmd:type>
          <gmd:thesaurusName>
            <gmd:CI_Citation>
              <gmd:title xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Thésaurus des sujets d'Affaires autochtones et Développement du Nord Canada</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">Aboriginal Affairs and Northern Development Subject Thesaurus</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:title>
              <gmd:date>
                <gmd:CI_Date>
                  <gmd:date>
                    <gco:Date>2012-12-05</gco:Date>
                  </gmd:date>
                  <gmd:dateType>
                    <gmd:CI_DateTypeCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_87" codeListValue="RI_366">création; creation</gmd:CI_DateTypeCode>
                  </gmd:dateType>
                </gmd:CI_Date>
              </gmd:date>
              <gmd:edition>
                <gco:CharacterString>1.0</gco:CharacterString>
              </gmd:edition>
              <gmd:citedResponsibleParty>
                <gmd:CI_ResponsibleParty>
                  <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>Affaires autochtones et Développement du Nord Canada</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="ENG">Aboriginal Affairs and Northern Development Canada</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:organisationName>
                  <gmd:contactInfo>
                    <gmd:CI_Contact>
                      <gmd:onlineResource>
                        <gmd:CI_OnlineResource>
                          <gmd:linkage>
                            <gmd:URL>http://www.aandc-aadnc.gc.ca</gmd:URL>
                          </gmd:linkage>
                          <gmd:protocol>
                            <gco:CharacterString>http</gco:CharacterString>
                          </gmd:protocol>
                        </gmd:CI_OnlineResource>
                      </gmd:onlineResource>
                    </gmd:CI_Contact>
                  </gmd:contactInfo>
                  <gmd:role>
                    <gmd:CI_RoleCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90" codeListValue="RI_409">conservateur; custodian</gmd:CI_RoleCode>
                  </gmd:role>
                </gmd:CI_ResponsibleParty>
              </gmd:citedResponsibleParty>
            </gmd:CI_Citation>
          </gmd:thesaurusName>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <gmd:descriptiveKeywords>
        <gmd:MD_Keywords>
          <gmd:keyword xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>ÉTABLISSEMENT INDIEN DE SAINT-AUGUSTIN</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">SAINT-AUGUSTIN INDIAN SETTLEMENT</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:keyword>
          <gmd:type>
            <gmd:MD_KeywordTypeCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_101" codeListValue="RI_525">endroit; place</gmd:MD_KeywordTypeCode>
          </gmd:type>
        </gmd:MD_Keywords>
      </gmd:descriptiveKeywords>
      <gmd:resourceConstraints>
        <gmd:MD_LegalConstraints>
          <gmd:useConstraints>
            <gmd:MD_RestrictionCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_107" codeListValue="RI_606">licence; license</gmd:MD_RestrictionCode>
          </gmd:useConstraints>
          <gmd:otherConstraints xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>L'utilisation de cette information est sujette à la LICENCE DU GOUVERNEMENT OUVERT – CANADA (http://donnees.gc.ca/fra/licence-du-gouvernement-ouvert-canada).

En outre, ce jeu de données ne doit pas être utilisé pour définir les limites. Les décisions administratives doivent être fondées sur les documents et les plans d'arpentage légaux.</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">Use of this information is subject to the OPEN GOVERNMENT LICENCE - CANADA (http://data.gc.ca/eng/open-government-licence-canada).

In addition, this data set is not to be used for defining boundaries. Administrative decisions should be based on legal documents and legal survey plans.</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:otherConstraints>
        </gmd:MD_LegalConstraints>
      </gmd:resourceConstraints>
      <gmd:spatialRepresentationType>
        <gmd:MD_SpatialRepresentationTypeCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_109" codeListValue="RI_636">grille; grid</gmd:MD_SpatialRepresentationTypeCode>
      </gmd:spatialRepresentationType>
      <gmd:language>
        <gco:CharacterString>fra; CAN</gco:CharacterString>
      </gmd:language>
      <gmd:topicCategory>
        <gmd:MD_TopicCategoryCode>imageryBaseMapsEarthCover</gmd:MD_TopicCategoryCode>
      </gmd:topicCategory>
      <gmd:extent>
        <gmd:EX_Extent>
          <gmd:geographicElement>
            <gmd:EX_GeographicBoundingBox>
              <gmd:extentTypeCode>
                <gco:Boolean>1</gco:Boolean>
              </gmd:extentTypeCode>
              <gmd:westBoundLongitude>
                <gco:Decimal>-58.6945905000</gco:Decimal>
              </gmd:westBoundLongitude>
              <gmd:eastBoundLongitude>
                <gco:Decimal>-58.6539754000</gco:Decimal>
              </gmd:eastBoundLongitude>
              <gmd:southBoundLatitude>
                <gco:Decimal>51.2159348000</gco:Decimal>
              </gmd:southBoundLatitude>
              <gmd:northBoundLatitude>
                <gco:Decimal>51.2467340416</gco:Decimal>
              </gmd:northBoundLatitude>
            </gmd:EX_GeographicBoundingBox>
          </gmd:geographicElement>
        </gmd:EX_Extent>
      </gmd:extent>
    </gmd:MD_DataIdentification>
  </gmd:identificationInfo>
  <gmd:distributionInfo>
    <gmd:MD_Distribution>
      <gmd:distributionFormat>
        <gmd:MD_Format>
          <gmd:name xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>ECW</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">ECW</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:name>
          <gmd:version xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>3</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">3</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:version>
        </gmd:MD_Format>
      </gmd:distributionFormat>
      <gmd:distributionFormat>
        <gmd:MD_Format>
          <gmd:name xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>PDF</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">PDF</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:name>
          <gmd:version xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>1.4</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">1.4</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:version>
        </gmd:MD_Format>
      </gmd:distributionFormat>
      <gmd:distributor>
        <gmd:MD_Distributor>
          <gmd:distributorContact>
            <gmd:CI_ResponsibleParty>
              <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Ressources naturelles Canada, Secteur des sciences de la Terre, Direction de l'arpenteur général, Bureau régional du Québec</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">Natural Resources Canada, Earth Sciences Sector, Surveyor General Branch, Quebec Regional Office</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:organisationName>
              <gmd:contactInfo>
                <gmd:CI_Contact>
                  <gmd:phone>
                    <gmd:CI_Telephone>
                      <gmd:voice xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>voix; 1 (418) 6487681</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="ENG">voice; 1 (418) 6487681</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:voice>
                      <gmd:facsimile>
                        <gco:CharacterString>1 (418) 6485728</gco:CharacterString>
                      </gmd:facsimile>
                    </gmd:CI_Telephone>
                  </gmd:phone>
                  <gmd:address>
                    <gmd:CI_Address>
                      <gmd:deliveryPoint xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>physique; 320; rue St-Joseph Est; 2; 203</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="ENG">physical; 320;  St-Joseph Street East; 2; 203</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:deliveryPoint>
                      <gmd:city xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>Québec</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="ENG">Quebec</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:city>
                      <gmd:administrativeArea xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>Québec</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="ENG">Québec</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:administrativeArea>
                      <gmd:postalCode>
                        <gco:CharacterString>G1K 8G5</gco:CharacterString>
                      </gmd:postalCode>
                      <gmd:country xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>Canada</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="ENG">Canada</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:country>
                      <gmd:electronicMailAddress xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>clss-satc@RNCan.gc.ca</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="ENG">clss-satc@NRCan.gc.ca</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:electronicMailAddress>
                    </gmd:CI_Address>
                  </gmd:address>
                </gmd:CI_Contact>
              </gmd:contactInfo>
              <gmd:role>
                <gmd:CI_RoleCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90" codeListValue="RI_412">distributeur; distributor</gmd:CI_RoleCode>
              </gmd:role>
            </gmd:CI_ResponsibleParty>
          </gmd:distributorContact>
          <gmd:distributionOrderProcess>
            <gmd:MD_StandardOrderProcess>
              <gmd:fees xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Gratuit pour les télécharger</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">Free for download</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:fees>
            </gmd:MD_StandardOrderProcess>
          </gmd:distributionOrderProcess>
        </gmd:MD_Distributor>
      </gmd:distributor>
      <gmd:transferOptions>
        <gmd:MD_DigitalTransferOptions>
          <gmd:transferSize>
            <gco:Real>67</gco:Real>
          </gmd:transferSize>
          <gmd:onLine>
            <gmd:CI_OnlineResource>
              <gmd:linkage>
                <gmd:URL>ftp://ftp.nrcan.gc.ca/ess/sgb_pub/sgb_datasets/qc/SAINT-AUGUSTIN_INDIAN_SETTLEMENT/orthophotos_2006.zip</gmd:URL>
              </gmd:linkage>
              <gmd:protocol>
                <gco:CharacterString>FTP</gco:CharacterString>
              </gmd:protocol>
              <gmd:name xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>ECW</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">ECW</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:name>
              <gmd:description xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Téléchargez le fichier ECW via FTP</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">Download ECW file through FTP</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:description>
            </gmd:CI_OnlineResource>
          </gmd:onLine>
        </gmd:MD_DigitalTransferOptions>
      </gmd:transferOptions>
      <gmd:transferOptions>
        <gmd:MD_DigitalTransferOptions>
          <gmd:transferSize>
            <gco:Real>67</gco:Real>
          </gmd:transferSize>
          <gmd:onLine>
            <gmd:CI_OnlineResource>
              <gmd:linkage>
                <gmd:URL>ftp://ftp.nrcan.gc.ca/ess/sgb_pub/sgb_datasets/qc/SAINT-AUGUSTIN_INDIAN_SETTLEMENT/orthophotos_2006.zip</gmd:URL>
              </gmd:linkage>
              <gmd:protocol>
                <gco:CharacterString>FTP</gco:CharacterString>
              </gmd:protocol>
              <gmd:name xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>PDF</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">PDF</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:name>
              <gmd:description xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>Téléchargez le fichier PDF via FTP</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">Download PDF file through FTP</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:description>
            </gmd:CI_OnlineResource>
          </gmd:onLine>
        </gmd:MD_DigitalTransferOptions>
      </gmd:transferOptions>
    </gmd:MD_Distribution>
  </gmd:distributionInfo>
  <gmd:dataQualityInfo>
    <gmd:DQ_DataQuality>
      <gmd:scope>
        <gmd:DQ_Scope>
          <gmd:level>
            <gmd:MD_ScopeCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_108" codeListValue="RI_622">jeuDonnées; dataset</gmd:MD_ScopeCode>
          </gmd:level>
        </gmd:DQ_Scope>
      </gmd:scope>
      <gmd:report>
        <gmd:DQ_AbsoluteExternalPositionalAccuracy>
          <gmd:nameOfMeasure xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>Exactitude absolue du positionnement horizontal</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">Horizontal Positional Absolute Accuracy</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:nameOfMeasure>
          <gmd:measureDescription xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>L'exactitude absolue du positionnement horizontal du jeu de données est mesurée par la différence entre la position d'entités dans le jeu de données et leurs positions réelles au sol mesurées relativement au système de référence de coordonnées. L'exactitude est exprimée en mètres, à un niveau de confiance de 95 %.</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">The horizontal positional absolute accuracy of the dataset is measured as the difference between entity positions in the dataset and their real ground positions measured in reference to the coordinate reference system. The accuracy is expressed in metres at 95% confidence level.</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:measureDescription>
          <gmd:evaluationMethodDescription xsi:type="gmd:PT_FreeText_PropertyType">
            <gco:CharacterString>La valeur fournie pour l'exactitude absolue est une estimation fondée sur une brève analyse des résultats de l'aérotriangulation; d'une brève analyse comparative entre les points de contrôle mesurés sur les nouveaux modèles stéréoscopiques et les points de contrôle mesurés sur le terrain; et d'une brève analyse comparative entre certains points mesurés sur les nouveaux modèles stéréoscopiques et les feuillets topographiques existants produits par la Direction de l'arpenteur général.  Une vérification sur le terrain, de quelques points au GPS, est effectuée à l'occasion.</gco:CharacterString>
            <gmd:PT_FreeText>
              <gmd:textGroup>
                <gmd:LocalisedCharacterString locale="ENG">The absolute accuracy value is an estimate based on a brief analysis of the aerotriangulation results; a brief comparison analysis between control points measured on the new stereoscopic models and the control points measured in the field; and a brief comparison analysis between sample points measured on the new stereoscopic models and the existing topographic mapping sheets prepared by the Surveyor General Branch.  A field inspection of a few points using GPS is performed occasionally.</gmd:LocalisedCharacterString>
              </gmd:textGroup>
            </gmd:PT_FreeText>
          </gmd:evaluationMethodDescription>
          <gmd:dateTime>
            <gco:DateTime>2013-10-25T00:00:00</gco:DateTime>
          </gmd:dateTime>
          <gmd:result>
            <gmd:DQ_QuantitativeResult>
              <gmd:valueUnit>
                <gml:UnitDefinition gml:id="Horizontal_Positional_Absolute_Accuracy_RESULT">
                  <gml:identifier codeSpace="http://www.bipm.org/en/si/base_units/">metre</gml:identifier>
                  <gml:name codeSpace="http://www.bipm.org/en/si/base_units/">metre</gml:name>
                  <gml:quantityType>length</gml:quantityType>
                  <gml:catalogSymbol codeSpace="http://www.bipm.org/en/si/base_units/">m</gml:catalogSymbol>
                </gml:UnitDefinition>
              </gmd:valueUnit>
              <gmd:value>
                <gco:Record>
                  <gco:Distance uom="m">10.0000</gco:Distance>
                </gco:Record>
              </gmd:value>
            </gmd:DQ_QuantitativeResult>
          </gmd:result>
        </gmd:DQ_AbsoluteExternalPositionalAccuracy>
      </gmd:report>
      <gmd:lineage>
        <gmd:LI_Lineage>
          <gmd:processStep>
            <gmd:LI_ProcessStep>
              <gmd:description xsi:type="gmd:PT_FreeText_PropertyType">
                <gco:CharacterString>L’orthophotographie a été réalisée à partir de photographies aériennes.</gco:CharacterString>
                <gmd:PT_FreeText>
                  <gmd:textGroup>
                    <gmd:LocalisedCharacterString locale="ENG">Orthophotography was created from aerial photography.</gmd:LocalisedCharacterString>
                  </gmd:textGroup>
                </gmd:PT_FreeText>
              </gmd:description>
              <gmd:dateTime>
                <gco:DateTime>2008-06-19T00:00:00</gco:DateTime>
              </gmd:dateTime>
              <gmd:source>
                <gmd:LI_Source>
                  <gmd:description xsi:type="gmd:PT_FreeText_PropertyType">
                    <gco:CharacterString>Rouleau A31913, photos 56 à 61 et 70 à 75.</gco:CharacterString>
                    <gmd:PT_FreeText>
                      <gmd:textGroup>
                        <gmd:LocalisedCharacterString locale="ENG">Roll A31913, photos 56 to 61 and 70 to 75.</gmd:LocalisedCharacterString>
                      </gmd:textGroup>
                    </gmd:PT_FreeText>
                  </gmd:description>
                  <gmd:scaleDenominator>
                    <gmd:MD_RepresentativeFraction>
                      <gmd:denominator>
                        <gco:Integer>8000</gco:Integer>
                      </gmd:denominator>
                    </gmd:MD_RepresentativeFraction>
                  </gmd:scaleDenominator>
                  <gmd:sourceCitation>
                    <gmd:CI_Citation>
                      <gmd:title xsi:type="gmd:PT_FreeText_PropertyType">
                        <gco:CharacterString>Photographies aériennes</gco:CharacterString>
                        <gmd:PT_FreeText>
                          <gmd:textGroup>
                            <gmd:LocalisedCharacterString locale="ENG">Aerial Photographs</gmd:LocalisedCharacterString>
                          </gmd:textGroup>
                        </gmd:PT_FreeText>
                      </gmd:title>
                      <gmd:date>
                        <gmd:CI_Date>
                          <gmd:date>
                            <gco:Date>2006-07-20</gco:Date>
                          </gmd:date>
                          <gmd:dateType>
                            <gmd:CI_DateTypeCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_87" codeListValue="RI_366">création; creation</gmd:CI_DateTypeCode>
                          </gmd:dateType>
                        </gmd:CI_Date>
                      </gmd:date>
                      <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                          <gmd:organisationName xsi:type="gmd:PT_FreeText_PropertyType">
                            <gco:CharacterString>Ressources naturelles Canada, Secteur des sciences de la Terre, Centre d'information topographique, Photothèque nationale de l'air</gco:CharacterString>
                            <gmd:PT_FreeText>
                              <gmd:textGroup>
                                <gmd:LocalisedCharacterString locale="ENG">Natural Resources Canada, Earth Sciences Sector, Centre for Topographic Information, National Air Photo Library</gmd:LocalisedCharacterString>
                              </gmd:textGroup>
                            </gmd:PT_FreeText>
                          </gmd:organisationName>
                          <gmd:contactInfo>
                            <gmd:CI_Contact>
                              <gmd:phone>
                                <gmd:CI_Telephone>
                                  <gmd:voice xsi:type="gmd:PT_FreeText_PropertyType">
                                    <gco:CharacterString>voix; voice;1 (800) 230-6275</gco:CharacterString>
                                    <gmd:PT_FreeText>
                                      <gmd:textGroup>
                                        <gmd:LocalisedCharacterString locale="ENG">voice; voice;1 (800) 230-6275</gmd:LocalisedCharacterString>
                                      </gmd:textGroup>
                                    </gmd:PT_FreeText>
                                  </gmd:voice>
                                  <gmd:facsimile>
                                    <gco:CharacterString>1 (800) 661-6277</gco:CharacterString>
                                  </gmd:facsimile>
                                </gmd:CI_Telephone>
                              </gmd:phone>
                              <gmd:address>
                                <gmd:CI_Address>
                                  <gmd:deliveryPoint xsi:type="gmd:PT_FreeText_PropertyType">
                                    <gco:CharacterString>physique; 615; rue Booth; 1; Room 180</gco:CharacterString>
                                    <gmd:PT_FreeText>
                                      <gmd:textGroup>
                                        <gmd:LocalisedCharacterString locale="ENG">physical; 615; Booth Street; 1; Room 180</gmd:LocalisedCharacterString>
                                      </gmd:textGroup>
                                    </gmd:PT_FreeText>
                                  </gmd:deliveryPoint>
                                  <gmd:city xsi:type="gmd:PT_FreeText_PropertyType">
                                    <gco:CharacterString>Ottawa</gco:CharacterString>
                                    <gmd:PT_FreeText>
                                      <gmd:textGroup>
                                        <gmd:LocalisedCharacterString locale="ENG">Ottawa</gmd:LocalisedCharacterString>
                                      </gmd:textGroup>
                                    </gmd:PT_FreeText>
                                  </gmd:city>
                                  <gmd:administrativeArea xsi:type="gmd:PT_FreeText_PropertyType">
                                    <gco:CharacterString>Ontario</gco:CharacterString>
                                    <gmd:PT_FreeText>
                                      <gmd:textGroup>
                                        <gmd:LocalisedCharacterString locale="ENG">Ontario</gmd:LocalisedCharacterString>
                                      </gmd:textGroup>
                                    </gmd:PT_FreeText>
                                  </gmd:administrativeArea>
                                  <gmd:postalCode>
                                    <gco:CharacterString>K1A 0E9</gco:CharacterString>
                                  </gmd:postalCode>
                                  <gmd:country xsi:type="gmd:PT_FreeText_PropertyType">
                                    <gco:CharacterString>Canada</gco:CharacterString>
                                    <gmd:PT_FreeText>
                                      <gmd:textGroup>
                                        <gmd:LocalisedCharacterString locale="ENG">Canada</gmd:LocalisedCharacterString>
                                      </gmd:textGroup>
                                    </gmd:PT_FreeText>
                                  </gmd:country>
                                  <gmd:electronicMailAddress xsi:type="gmd:PT_FreeText_PropertyType">
                                    <gco:CharacterString>pna@RNCan.gc.ca</gco:CharacterString>
                                    <gmd:PT_FreeText>
                                      <gmd:textGroup>
                                        <gmd:LocalisedCharacterString locale="ENG">NAPL@NRCan.gc.ca</gmd:LocalisedCharacterString>
                                      </gmd:textGroup>
                                    </gmd:PT_FreeText>
                                  </gmd:electronicMailAddress>
                                </gmd:CI_Address>
                              </gmd:address>
                            </gmd:CI_Contact>
                          </gmd:contactInfo>
                          <gmd:role>
                            <gmd:CI_RoleCode codeList="http://nap.geogratis.gc.ca/metadata/register/napMetadataRegister.xml#IC_90" codeListValue="RI_409">conservateur; custodian</gmd:CI_RoleCode>
                          </gmd:role>
                        </gmd:CI_ResponsibleParty>
                      </gmd:citedResponsibleParty>
                    </gmd:CI_Citation>
                  </gmd:sourceCitation>
                </gmd:LI_Source>
              </gmd:source>
            </gmd:LI_ProcessStep>
          </gmd:processStep>
        </gmd:LI_Lineage>
      </gmd:lineage>
    </gmd:DQ_DataQuality>
  </gmd:dataQualityInfo>
</gmd:MD_Metadata>